# Generated by Django 2.2.4 on 2019-09-14 00:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('datosjugadores', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='estadionflp',
            name='Capacidad',
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
    ]
